Gets the colormap index of the pixel wand

- « ImagickPixel::getHSL

- ImagickPixel::isPixelSimilar »

- PHP Manual
- ImagickPixel
- Gets the colormap index of the pixel wand

# ImagickPixel::getIndex

(PECL imagick 2 >= 2.3.0, PECL imagick 3)

ImagickPixel::getIndex — Gets the colormap index of the pixel wand

### Description

public ImagickPixel::getIndex(): int

Gets the colormap index of the pixel wand.

### Parameters

This function has no parameters.

### Return Values